Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 03:19:55 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9636105802 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507869190            07:14 AM, 23rd Feb                   Saeedurrahm
 an                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:14 AM, 23rd Feb                   Saeedurrahman                   9636105802           07:15 AM, 23rd Feb                   Saeedurrahman                   is this your order number?           07:15 AM, 23rd Feb                   Saeedurrahman                   your order is ready pickup in the store           07:17 AM, 23rd Feb                   Saeedurrahman                   Any other query ?           07:17 AM, 23rd Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:19 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142442